uuid:
  -
    value: 8bda0be0-9763-4562-b5d1-bd77bc649f50
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_thessaloniki_oyzeri.jpg
uri:
  -
    value: 'public://2019-10/nightlife_thessaloniki_oyzeri.jpg'
    url: /sites/default/files/2019-10/nightlife_thessaloniki_oyzeri.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 186788
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:35:47+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:35:47+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
